EzRealty 5.2.2 NULLED + модули

Тема в разделе "EzRealty", создана пользователем smls, 26 ноя 2008.

Статус темы:
Закрыта.
  1. smls

    smls

    Регистр.:
    2 апр 2008
    Сообщения:
    196
    Симпатии:
    103
    Компонент EzRealty 5.2.2, для Joomla 1.0.х и Joomla 1.5.x, плюс модули.
    Версия нулла тестовая. Так что проверяйте на ошибки.
    Чтоб нормально отображался русский текст в Joomla 1.5.x, пересохраните файл russian.php в кодировке UTF-8.

    Скачать:
    http://depositfiles.com/files/cbi32bu7v
     
    dreamdont, expupkin и rumatar нравится это.
  2. TodoRiko

    TodoRiko Создатель

    Регистр.:
    13 июн 2008
    Сообщения:
    44
    Симпатии:
    8
    Хм-м-м....:)

    Спасибо, конечно...;)

    Вот в этом топике я же и просил это сделать...:ah: И полную оф-версию выкладывал...

    И теперь... игде ж мине набрать 30 сообщений? (Мне не хватает каких-нибудь 19...:(nezn:
    Флудить не хочется, не люблю я этого дела, а толкового сказать нечего.:ah:

    Кстати, на своём (точнее шефа) сайте уже пользую версию 5.2.6. (зазенденую, конечно...) Есть некоторые изменения.

    И ещё, кстати! Очень понравилось работать с их службой поддержки! Отвечают, практически мгновенно и реально помогают! И это несмотря на мой английский из гугля...:ay:
     
    apollorulit нравится это.
  3. w1ze

    w1ze Создатель

    Регистр.:
    16 мар 2008
    Сообщения:
    38
    Симпатии:
    0
    Устанавливаться на Joomla 1.5.8 Stable почему-то отказался, сославшись на нехватку памяти (тестировал на сборке Vertrigo 2.21) :nezn:

    На joostina 1.2.0 RC5 поставился, но сильно криво и с ошибками в php строках. :(

    На joostina 1.1.3 final поставился, вроде нормально, ток оч. сильно перевод русский кривой, и модули тоже никак не хотят работать орут на нехватку памяти.

    Прошу совета, где скачать Joomla 1.0.х и Joomla 1.5.x чтоб на них этот компонент нормально встал, или может перенастроить php какньть?
     
  4. smls

    smls

    Регистр.:
    2 апр 2008
    Сообщения:
    196
    Симпатии:
    103
    w1ze
    А про какой компонент речь то идёт? На этот у тебя пока постов не хватает...
    Зы: у меня стоит на Joostina 1.2.0 RC5 и на joomla 1.5.х
     
  5. w1ze

    w1ze Создатель

    Регистр.:
    16 мар 2008
    Сообщения:
    38
    Симпатии:
    0
    EzRealty 5.2.2 NULLED + модули - про вот этот компонент, я когда у друга сегодня сидел, он мне скачал нормально.

    Зы: у меня стоит на Joostina 1.2.0 RC5 и на joomla 1.5.х - у тебя что именно стоит там? EzRealty 5.2.2 NULLED ? Если да, то где именно стоит локалхост\сервер в инете?
     
  6. smls

    smls

    Регистр.:
    2 апр 2008
    Сообщения:
    196
    Симпатии:
    103
    на локалке стоит.
     
  7. w1ze

    w1ze Создатель

    Регистр.:
    16 мар 2008
    Сообщения:
    38
    Симпатии:
    0
  8. smls

    smls

    Регистр.:
    2 апр 2008
    Сообщения:
    196
    Симпатии:
    103
    w1ze, на 1.5.х, я так понял Джумла просит режим легаси включить.
    А в Джостине пишет, что такие строки два раза в языковом файле встречаются, просто по удаляй из языкового файла, те строки которые там выведены.
    ...у меня кстати они тоже по два раза, но ошибок не пишет ...не критично это видимо.
     
  9. w1ze

    w1ze Создатель

    Регистр.:
    16 мар 2008
    Сообщения:
    38
    Симпатии:
    0
    легаси в php или где включается?

    напиши какая у тебя версия 1.5.х - т.е. х какая у тебя?
     
  10. smls

    smls

    Регистр.:
    2 апр 2008
    Сообщения:
    196
    Симпатии:
    103
    В админке он включается: Расширения -> Менеджер плагинов -> System – Legacy (включить плагин).
    Версия у меня 1.5.3, чисто для опытов стоит, ибо сайты делаю на Джустине.
     
    w1ze нравится это.
Статус темы:
Закрыта.